[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# RawImage_CreateBitmaps

## Declaration

Source position: lclintfh.inc line 102

`function RawImage_CreateBitmaps(`
`const ARawImage: TRawImage;`
`out ABitmap: HBITMAP;`
`out AMask: HBITMAP;`
`ASkipMask: Boolean = false`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .